This page was not yet optimized for use on mobile devices.
Nokia IP130, IP350, and IP380 Firewall/VPN Appliances with Check Point VPN-1/FireWall-1 NG FP2
Certificate details
| Status | archived |
|---|---|
| Valid from | 16.09.2005 |
| Valid until | 29.09.2015 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Nokia Corporation |
| Category | Boundary Protection Devices and Systems |
| Security level | EAL4 |
| Maintenance updates | IP260, IP265, IP390, IP560, IP1220, IP1260, IP2255 Firewall/VPN Appliances with IPSO v4.1 and Check Point VPN-1/FireWall-1 NGX (R60) (10.11.2006) Certification report Security target |
| Nokia IP260, IP265, IP350, IP355, IP380, IP1220, IP1260, IP2250 Firewall/VPN Appliances with Check Point Software Technologies Incorporated VPN-1/FireWall-1 NGX (R60) (16.11.2005) Certification report Security target | |
| Nokia IP260, IP265, IP350, IP355, IP380, IP1220, IP1260, IP2250 Firewall/VPN Appliances with Check Point Software Technologies Incorporated VPN-1/FireWall-1 Next Generation AI R55 with HFA_14 (10.11.2005) Certification report Security target |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
TLS, VPNSecurity level
EAL 4, EAL4, ITSEC E3 Compliance, ITSEC E3 CertificationCertificates
383-4-42Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3-DESAsymmetric Algorithms
Diffie-HellmanHash functions
MD5Protocols
TLS, IKE, VPNTrusted Execution Environments
T6Vendor
MicrosoftSecurity level
EAL4, EAL 4, ITSEC E3 Certification, ITSEC E3 System, ITSEC E3 orSecurity Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_SAR.3, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FDP_IFC.1, FDP_IFF.1, FDP_ACC.1, FDP_ACF.1, FDP_IFF.1.6, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITT.1, FDP_ITT.1.1, FDP_ITT, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.5.2, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_MOF.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_MOF.1.1, FMT_SMR.1, FMT_MSA.2, FPT_RVM.1, FPT_SEP.1, FPT_RVM.1.1, FPT_STM.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Evaluation facilities
EWA-CanadaCertification process
out of scope, these dependencies are addressed by the correct implementation of the standard protocols, which is out of scope of the evaluation of this TOE. Ultimately the validity of the key management for these PKIStandards
FIPS PUB 46-2, FIPS PUB 197, FIPS PUB 180-1, PKCS #3, PKCS#1, RFC 2246, RFC 1321, RFC 2409, RFC 2104, RFC 2404, RFC 2405, RFC 1778, X.509, CCIMB-99-031Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-42Extracted SARs
ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Check Point VPN-1/FireWall-1© NG on Nokia IPSO | CRP193 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": null,
"dgst": "077c57c9df47f3ee",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-42",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2005-11-10",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-maint-e.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-ip130-v35-sec-eng.pdf",
"maintenance_title": "Nokia IP260, IP265, IP350, IP355, IP380, IP1220, IP1260, IP2250 Firewall/VPN Appliances with Check Point Software Technologies Incorporated VPN-1/FireWall-1 Next Generation AI R55 with HFA_14"
},
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2006-11-10",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-maint3-e.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-ip130-v35-sec-eng.pdf",
"maintenance_title": "IP260, IP265, IP390, IP560, IP1220, IP1260, IP2255 Firewall/VPN Appliances with IPSO v4.1 and Check Point VPN-1/FireWall-1 NGX (R60)"
},
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2005-11-16",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-maint2-e.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/nokia-ip130-v35-sec-eng.pdf",
"maintenance_title": "Nokia IP260, IP265, IP350, IP355, IP380, IP1220, IP1260, IP2250 Firewall/VPN Appliances with Check Point Software Technologies Incorporated VPN-1/FireWall-1 NGX (R60)"
}
]
},
"manufacturer": "Nokia Corporation",
"manufacturer_web": "https://www.nokia.com/",
"name": "Nokia IP130, IP350, and IP380 Firewall/VPN Appliances with Check Point VPN-1/FireWall-1 NG FP2",
"not_valid_after": "2015-09-29",
"not_valid_before": "2005-09-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "Nokia CR.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-42": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 4": 7,
"EAL4": 3
},
"ITSEC": {
"ITSEC E3 Certification": 1,
"ITSEC E3 Compliance": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 3
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 2246": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "cmaugi",
"/CreationDate": "D:20050916130147-04\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20050916130147-04\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0.5 (Windows)",
"/Title": "Microsoft Word - Nokia CR_v1.0.doc",
"pdf_file_size_bytes": 178189,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "Nokia ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT.1": 1,
"ACM_CAP.4": 1,
"ACM_SCP.2": 1
},
"ADO": {
"ADO_DEL.2": 1,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP.2": 1,
"ADV_HLD.2": 1,
"ADV_IMP.1": 1,
"ADV_LLD.1": 1,
"ADV_RCR.1": 1,
"ADV_SPM.1": 1
},
"AGD": {
"AGD_ADM.1": 1,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.2": 1,
"AVA_SOF.1": 1,
"AVA_VLA.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL4": 55
},
"ITSEC": {
"ITSEC E3 Certification": 1,
"ITSEC E3 System": 1,
"ITSEC E3 or": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 2,
"FAU_SAA.1": 7,
"FAU_SAA.1.1": 1,
"FAU_SAA.1.2": 1,
"FAU_SAR.1": 15,
"FAU_SAR.1.1": 2,
"FAU_SAR.1.2": 2,
"FAU_SAR.3": 7,
"FAU_SAR.3.1": 1
},
"FCS": {
"FCS_CKM.1": 3,
"FCS_CKM.4": 3,
"FCS_COP.1": 9,
"FCS_COP.1.1": 2
},
"FDP": {
"FDP_ACC.1": 8,
"FDP_ACC.1.1": 2,
"FDP_ACF.1": 7,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 36,
"FDP_IFC.1.1": 4,
"FDP_IFF.1": 29,
"FDP_IFF.1.1": 4,
"FDP_IFF.1.2": 4,
"FDP_IFF.1.3": 6,
"FDP_IFF.1.4": 4,
"FDP_IFF.1.5": 4,
"FDP_IFF.1.6": 6,
"FDP_ITT": 1,
"FDP_ITT.1": 12,
"FDP_ITT.1.1": 2
},
"FIA": {
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 3
},
"FMT": {
"FMT_MOF.1": 15,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 28,
"FMT_MSA.1.1": 4,
"FMT_MSA.2": 3,
"FMT_MSA.3": 31,
"FMT_MSA.3.1": 3,
"FMT_MSA.3.2": 3,
"FMT_SMF.1": 43,
"FMT_SMF.1.1": 5,
"FMT_SMR.1": 10
},
"FPT": {
"FPT_RVM.1": 8,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 6,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 2
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"these dependencies are addressed by the correct implementation of the standard protocols, which is out of scope of the evaluation of this TOE. Ultimately the validity of the key management for these PKI": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"TLS": {
"TLS": {
"TLS": 6
}
},
"VPN": {
"VPN": 29
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 4
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-99-031": 1
},
"FIPS": {
"FIPS PUB 180-1": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-2": 4
},
"PKCS": {
"PKCS #3": 1,
"PKCS#1": 2
},
"RFC": {
"RFC 1321": 2,
"RFC 1778": 1,
"RFC 2104": 2,
"RFC 2246": 1,
"RFC 2404": 1,
"RFC 2405": 1,
"RFC 2409": 1
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"DES": {
"3DES": {
"3-DES": 2
},
"DES": {
"DES": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"other": {
"T6": 4
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "ggibbs",
"/CreationDate": "D:20050711131022-04\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20050711131022-04\u002700\u0027",
"/Producer": "Acrobat Distiller 6.0 (Windows)",
"/Title": "Microsoft Word - Nokia_Security_Target_NG_FP2-1.9.3.doc",
"pdf_file_size_bytes": 252314,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 48
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Nokia%20CR.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Nokia%20ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "5c15c465d55aec99608e496d9852fd8b1531c2e88e32d7dbe465d59fa0445178",
"source_hash": "f61c3021ff9254914d0d8c8f43f27a6b3989991eb0aa034194646c4a48393318",
"txt_hash": "c4a148816ee46e0ecb93a42c3d32edf4e2a27865f2b4b8d7169cc6c61303b24f"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "83d7b0d9c6e4982697ce4b278525b183877e7a3a9ee252dac61df067d42bbfad",
"source_hash": "29402ecef642967914686e2688795050aa89e10e0bed67db896e9a5db8390e1b",
"txt_hash": "ad8551c2acb88f5a1addab5fec870b34c1ffcd1bb6c69cb645b98ede73bfbd8e"
}
},
"status": "archived"
}